.NET version query

Jan 26, 2011 at 6:02 PM

Hi there

I just needed to check on something about the BloEngine example web-site in the download - is it still based around .NET 2.0, as the documentation suggests? I get a compilation error complaining about .NET 3.5 and "Required file 'mscorpe.dll' could not be found" when I try and run it from Visual Studio 2005 SP1. Any idea where I might be going wrong?

Cheers

 

Jan 26, 2011 at 6:35 PM

No, it has been upgraded to .NET Framework 3.5